/* Flexible Slide-to-top Accordion Style*/
.wrapper{
	width:90%;
	max-width:800px;
	margin:30px auto;
}
.st-accordion{
    width:100%;
    min-width:inherit;
    margin: 0 auto;
}
.st-accordion ul { padding: 0;}
.st-accordion ul li{ margin-bottom: 20px; border-radius: 20px;
    border: 1px solid #117675; height: auto !important; padding: 20px;
    overflow: hidden;
}
.st-accordion ul li:first-child{
}
.icon-q, .icon-a { width:40px; height: 40px; border-radius: 100%; color: #fff; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; font-weight: 500; font-size: 20px; line-height: 36px;position: absolute; top: -4px; left: 0px; }
.icon-q { background: #0e6d70; }
.icon-a { background: #78c4c6; }
.st-accordion ul li > a{
    padding: 0 40px 0px 50px; font-weight: 500;font-size: clamp(18px, 1.5vw, 20px); color: #333;
    display: block;
	position: relative;
	outline:none;
    -webkit-transition:  color 0.2s ease-in-out;
	-moz-transition:  color 0.2s ease-in-out;
	-o-transition:  color 0.2s ease-in-out;
	-ms-transition:  color 0.2s ease-in-out;
	transition:  color 0.2s ease-in-out;
}
.st-accordion ul li > a:after { /*content: "";*/ position: absolute; width: 100%; height: 1px; background: #666; left: 0; bottom: 0;}
.st-accordion ul li > a span{ display: block; width: 20px; height: 20px; border-radius: 100%; border: 2px solid #0e6d70; position: absolute;top: 12px;right: 10px;margin-top: -7px;opacity:1;transition:  all 0.2s ease-in-out;}
.st-accordion ul li > a span:after{ content: "";
	border-width: 2px 2px 0 0; border-style: solid; border-color: #0e6d70; transform: translate(-50%, -50%) rotate(135deg);
	text-indent:-9000px;
	width: 5px;
	height: 5px;
	position: absolute;
	top: 45%;left: 50%; 
}
.st-accordion ul li > a:hover{
    color: #000;
}
.st-accordion ul li > a:hover span{
	
}
.st-accordion ul li.st-open > a{ 
    color: #000;
}
.st-accordion ul li.st-open > a span{
	transform:rotate(-180deg);
}
.st-content{
    padding: 0px 40px 10px 50px; margin: 0; position: relative; border: 0px solid #2660ad;  line-height: 1.6; color: #333;font-size: clamp(16px, 1.3vw, 18px); font-weight:300; margin-top: 30px;
}
.st-content:before { /*content: "" ;*/position: absolute; width: 20px; height: 20px; border-width: 1px 1px 0 0; border-style: solid; border-color: #2660ad; background: #fff; transform: rotate(-45deg); left: 55px; top:-11px;}
.st-content p{
}
.st-content img{
    width:125px;
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
}
@media screen and (max-width: 1440px){
	.st-accordion ul li > a span { }
	.st-accordion ul li.st-open > a span { }
}